Skip to main content
GET
Retrieve own user profile

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

id
string
required

Caller's own User ID.

Example:

"00000000-0000-0000-0000-000000000000"

Response

OK

countryCode
string
Example:

"BR"

email
string
Example:

"john@example.com"

firstName
string
Example:

"John"

id
string
Example:

"123e4567-e89b-12d3-a456-426614174000"

lastName
string
Example:

"Doe"

phone
string
Example:

"+5511998888777"

username
string
Example:

"johndoe"